body{
	background-image:url(../images/bodybg.gif);
	background-position: center;
	background-repeat: repeat-y;
	
	/*background-color: #d4d4d4;*/
	background-color: #e4d6cf;
	text-align: left;
	margin:0;
	padding:0;
	font-size: 78%;
	color: #020203;
}
html, body {
	height: 100%;
}
.mainWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -61px; 
}
#top{
  padding: 12px 0 23px 0;
}
#footer, .push {
	height: 50px; 
}
#footer{
  border-top: 1px solid #525051;
  font-size: 12px;
  color: #000000;
  padding-top: 10px;
}

#bottomMenu{
  margin-bottom: 4px;
  color: #003232;
  float: right;
}
#bottomMenu a{
  color: #003232;
  text-decoration: none;
}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both;}
.h{visibility: hidden;}
.b{border:1px solid #000000;}

.topLine{
  height: 3px;
  background-color: #702601;
}
#topLine{
  border:1px solid #000000;
  height: 43px;
  background-image: url(/images/topbg.gif);
}
.wrapper{
	width: 1109px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
.logoText{
  float: left;
  font-size: 14px;
  font-family: Arial, Helvetica;
  color: #313131;
  text-shadow: 0px 0px 1px #313131;
  padding: 70px 0 0 30px;
}
#langs{
  float:right;
  color: #a8431b;
  font-size: 12px;
  color: #6c6c6c;
}
#siteOptions{
  float:right;
  padding-top: 13px;
  padding-right: 3px;
  color: #a8431b;
  font-size: 10px;
}
#langs a, 
#siteOptions a {text-decoration:none; color: #b94b20;}
#langs a:hover, 
#siteOptions a:hover {text-decoration:none}
#langs a.langs_on{color: #000000;}


#outer{
	margin-top: 20px;
	width: 1109px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
#searchBar{
	float:right;
	margin-top: 40px;
	font-size:12px;
	background-color: #b7491d;
}
.searchInput{
  margin: 0;
	border: 1px solid #b7491d;
	background-color: #FFF;
	height: 33px;
	width: 175px;
	padding-left: 5px;
	color: #d65522;
	background-image: url(/images/search-bg.gif);
	background-position: top right;
	background-repeat: no-repeat;
	font-size: 15px;
}
#searchButton{
	height: 35px;
	background-color: #b7491d;
	color: #FFF;
	border: none;
	margin: 0;
	padding: 0 10px;
  
}
#menuBar{
	background-color:#8ebb6f;
	color: #fbfbfb;
}


#nav { 
	background-image:url(/images/navbg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	position:relative;
	color: #fbfbfb;
	z-index: 3;
	height:39px;
	font-size: 11px;
	
}
/*
#navleft{
  left:0;
  position: absolute;
  width:7px;
  height:43px;
  background-image:url(/images/navleft.gif);
}
#navright{
  float:right;
  
  width:7px;
  height:43px;
  background-image:url(/images/navright.gif);
}*/
#nav ul { 
	/*display: table;
	width: 1109px;*/
	margin: 0; padding: 0;
	list-style-type: none;
	line-height: 14px;
	/*width: 625px;*/
	height:39px;
}


#nav li { 
	/*display: table-cell;*/
	float: left;
	position: relative;
	z-index: 1; 
	margin:0;
	list-style-image: none;
	border-left:1px solid #003535;
	border-left:1px solid #1a8181;
  padding: 5px 10px 0 10px;
  height: 34px;
}

#nav li.sep a{
	padding: 7px 0px;
	border: 0; 
	line-height: 18px;
}
#nav li.sep a:hover{
	background-color: #8ebb6f;
	color: #FFFFFF;
}
#nav li.last { 
  list-style-image: none;
}

#nav a { 
  font-size:14px;
	display: block;
	color: #FFFFFF;
	padding: 7px 15px 12px 15px;
	text-align: center;
  text-decoration: none;
  position: relative;
  text-shadow: 1px 1px 0px #000;
} 
#nav a .left, #nav a .right {
  visibility: hidden;
}
#nav li:hover a .left, #nav li:hover a .right, #nav li.Active a .left, #nav li.Active a .right {
  visibility: visible;
  width: 6px;
  height: 34px;
  position: absolute;
  top:0;
}
#nav li:hover a .left, #nav li.Active a .left{
  background-image: url(/images/menuitembg-left.gif);
  left:0;
}
#nav li:hover a .right, #nav li.Active a .right {
  background-image: url(/images/menuitembg-right.gif);
  right:-1px;
}
#nav li:hover a, #nav li.Active a { 
	color: #FFFFFF;
	background-image: url(/images/menuitembg.gif);
}

#nav li ul { 
	display: block;
	position: absolute; 
	width: 200px; 
	height: auto;
	left: -999em;
	margin-top: 1px;
	/*border-bottom: 1px solid #e2e2e2;
	border-top: 0px;*/
	
	/*border-top: 1px dotted #e3e3e3;*/
	background-color: #006969;
	
} 
#nav li:hover {
		
}
#nav li:hover ul { 
	left: -1px; 
	list-style-image: none; 
}

#nav li li, #nav li li a { display: block; text-align: left; list-style-image: none; text-shadow: none; }
#nav li li{
	float: none;
  display: block;
  height: auto;
  list-style-image: none;
  border:0;
  margin:0;
  padding:0px 10px;
  text-align: center;
  
  
  /*border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  
  
  background-image: url(/images/submenuhr.gif);
  background-position: top left;
  background-repeat: repeat-x;*/
}

#nav li li a, #nav li:hover li a, #nav li.Active li a { 
  font-size: 12px;
  display: block;
  width: auto; 
  padding:15px 0px 10px 0px;
  background:none;
  color: #7acbcb;
  text-decoration: none;
  font-weight: normal;
	border: 0px; 
	line-height:14px;
	margin: 0;
	text-align: center;
	border-bottom: 1px solid #408c8c;
/*
  background-image: url(/images/submenu-bullet.gif);
  background-position: left middle;
  background-repeat: no-repeat;*/
}
#nav li li a:hover, #nav li li.Active a {
  color: #fff;
  background: none;
  /*background-image: url(/images/submenu-bullet-on.gif);
  background-position: left middle;
  background-repeat: no-repeat;*/

}
#main{ 
	margin-bottom: 50px;
	padding: 0 3px;
}
#Container{
	padding-top: 11px;
	text-align: justify;
}
#innerContainer{
	padding-top: 11px;
	text-align: justify;
	width: 840px;
	overflow: hidden;
	float:left;
}

#path{
	margin: 15px 0;
	font-size: 10px;
}
#path img{ margin: 0 5px;}
#path a, #path a:hover {color: #005252; text-decoration: none;}
#path a:hover {color: #DD5828;}

#path a.black, #path a.black:hover {color: #000000; text-decoration: none;}

#newsHomeContainer{}
#newsHomeContainer #NewsBox{ margin-top: 20px; width: 845px; }
#newsHomeContainer #NewsBox h2{ width: 765px; }
#NewsBox .newsBoxItem{ float: left; margin-right: 11px; width: 200px;}
#innerContainer #NewsBox .newsBoxItem {font-size: 12px;}
#NewsBox .newsBoxItem img{ float:left; width: 200px; height: 100px; margin-right: 10px; margin-bottom: 20px; }


#NewsBox .newsBoxItem a{ color: #003333; text-decoration: none; font-weight: bold; font-size: 13px; }
#NewsBox .newsBoxItem a:hover{ color: #DD5828; }
#NewsBox .newsBoxItem a.textlink{ padding-bottom: 10px; display: block;}
/*#NewsBox .newsBoxItem a.textlink{ height: 40px; display: block;}*/

#NewsBox .newsBoxItem .date{ color: #000; font-weight: bold; line-height: 12px; font-size: 10px }
#NewsBox .newsBoxItem .desc{ padding-top: 11px; line-height: 16px; }

.newsimage{margin: 0 10px 10px 0; border: 1px solid #e1e1e1; }


#NewsList .newsListItem{ padding-top: 10px; font-size: 11px; }
#innerContainer #NewsList .newsListItem {font-size: 12px;}
#NewsList .newsListItem img{ float:left; width: 85px; margin-right: 10px; }
#NewsList .newsListItem a{ color: #0098c3; text-decoration: none; font-weight: bold; }
#NewsList .newsListItem a:hover{ color: #DD5828; }
#NewsList .newsListItem .date{ color: #919191; line-height: 12px; }
#NewsList .newsListItem .desc{ padding-top: 11px; line-height: 12px; }



#newsHomeContainer #AccentsBox{ float:left; width: 200px; overflow: hidden; line-height: 13px; font-size: 11px;}
#newsHomeContainer #AccentsBox p { line-height: 13px; font-size: 11px; margin-top: 12px;}
#newsHomeContainer #AccentsBox h2{ font-size: 16px; color: #006480; font-weight: normal; border-bottom: 1px solid #006480; padding-bottom:7px; line-height: 18px; margin-bottom: 1px;}
#newsHomeContainer #AccentsBox #AccentsContent{ background: url(/images/boxbg.gif) top repeat-x; border-top:2px solid #FFF; }


.PartnersBox{ float:right; width: 243px; overflow: hidden; line-height: 12px; font-size: 11px; margin: 15px 0 10px 0; border: 1px solid #194747}
.PartnersBox td {padding-bottom: 10px;}
.PartnersBox p { line-height: 12px; font-size: 11px; }
.PartnersBox h2{ font-family: Arial, Helvetica; font-size: 14px; color: #333333; font-weight: bold; border-bottom: 1px solid #939393; padding:10px; line-height: 18px; margin-bottom: 1px; background-color: #edeff4}
.PartnersBox img {float: left; margin-right:5px}
.PartnersBox a {color: #3B5998; text-decoration: none; font-size: 12px; }
.PartnersBox a:hover {color: #DD5828; }

.PartnersBox .PartnersContent{ background: #FFF; border-top:2px solid #FFF; padding-top:11px; }

#newsInnerContainer{ width: 245px; float:right}

a.bluePartnerLink, a.bluePartnerLink:hover{
  color: #0098c3;
  text-decoration: none;
  font-size: 10px;
  text-align: left;
}
a.bluePartnerLink:hover{ color: #DD5828; }
a.blueArrowLink, a.blueArrowLink:hover{
  background-image: url(/images/linkbulletblue.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-left: 10px;
  color: #0098c3;
  text-decoration: none;
  font-size: 10px;
}
a.blueArrowLink:hover{ color: #DD5828; }
.persondesc{
  padding: 0 10px 10px 10px; 
  font-size: 11px;
}

a.back{
  background-image: url(/images/backbullet.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-left: 10px;
}

.dot{
  width: 6px;
  height: 6px;
  border: 1px solid #FFF;
  overflow:hidden;
}
.dotdescr{
  float:left;
  font-size: 10px;
}

div.location{
	position:absolute;
	width: 6px;
	height: 6px; 
	_width: 8px; 
	_height: 8px; 
	border: 1px solid #FFF;
	z-index: 10;
	/*overflow:hidden; */
}

div.location div.prCont { 
	display: block;
	position: absolute; 
	width: 170px;
	left: -999em;
	/*margin-top: -2px;*/
	border: 1px solid #0098c3; 
	padding: 10px;
	background-color: #FFF;
	z-index: 1000;
} 

div.location:hover{
	background-position: bottom right;
	background-image: url(/images/pix1.gif);
	background-repeat: no-repeat;
}

div.location:hover div.prCont { 
	left: -185px; 
}

.locname{
  color:#0098c3;
  font-size: 11px;
}
.loccity{
  color:#000000;
  font-size: 11px;
}
.locsite{
  margin-top: 5px;
}
.locsite a{
  color:#dd5828;
  font-size: 11px;
}

div.location div.prCont ul, .projectList{
	margin: 3px 0 0 5px;
	font-size: 10px;
	color: #a1a1a1;
	z-index: 100;
}

div#myDIV {
    position:relative;
    width:320px;
    height:165px;
    background:#369c9c;
    left:520px;
    top:10px;
}

div#cycleNavDots {
	z-index: 22;
	margin-top: 10px;
}
div#cycleNavDots a {
	margin: 0 4px 0 0;
	display: inline-block;
	background: url(/images/dotsCycle.png);
	width: 10px;
	height: 10px;
	cursor: pointer;
}
div#cycleNavDots a:hover, div#cycleNavDots a.activeSlide {
	background: url(/images/dotsCycle.png) 100% 0;
}

.slideshow{
  position:relative;
  width: 580px;
  z-index: 2;
  height: 323px;
  overflow: hidden;

}
.slideshow .additionalText{
  position: absolute; 
  bottom:0;
  width: 515px;
  height: 69px;
  background-image: url(/images/accentsHeaderBg.png);
  padding: 10px 50px 0 15px ;
  color: #FFF;
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 26px;
  line-height: 30px;
  text-shadow: 1px 1px 0px #003737;
  z-index: 2;
}
.slideshow .additionalText span{
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 79px;
  background-image: url(/images/accentsArrow.png);
  background-repeat: no-repeat;
  background-position: center;
  z-index: 2; 
}
#homeCycle{
  float: left;
  margin-top: 20px;

}

#homeCalendar{
  float: right;
  width: 500px;
  height: 323px;
  margin-top: 31px;
}
#datepicker{
  float: left;
  width: 225px;
}
#calendarContainer{
  float: right;
  width: 245px;
  height: 100px;
}
#calendarContainer tr.odd td{
  background-color:#fbd6c2;
}
#calendarContainer tr.even td{
  background-color:#ffb993;
}

#calendarContainer a{
  color: #000;
  text-decoration: none;
}

.partnerBox{
  background-color: #d0d0d0;
  padding: 10px;
  margin-top: 15px;
  overflow: hidden;
  height: 120px;
}

.partnerBox h3{
  color: #003333;
  font-weight: bold;
  font-family: Arial, Helvetica;
  font-size: 14px;
  border-bottom: 1px solid #939393;
  padding-bottom: 3px;
}
.partnerBox a{
  /*margin-right: 20px;*/
  margin: 0 auto;
}
.partnerBoxSupporters{
  width: 560px;
  float: left;
}
.partnerBoxSupporters li{
  padding-top: 10px;
  width: 140px;
  text-align: center;
  float:left;
  list-style:none;
  /*border: 1px solid #000;*/
}

.partnerBoxMedia{
  width: 205px;
  float: right;
}
.partnerBoxMedia li{
  padding-top: 10px;
  width: 100px;
  text-align: center;
  float:left;
  list-style:none;
  /*border: 1px solid #000;*/
}

.fancyHeader{
  margin-left: 20px;
  margin-bottom: 14px;
  padding: 10px 0 10px 50px;
  color: #003333;
  font-size: 18px;
  font-family: "Trebuchet MS", Arial, Helvetica;
  border-bottom: 4px solid #003232;  
  position: relative;
}
.fancyHeader span {
  position: absolute;
  top: -2px; 
  left: -20px;
  width: 56px;
  height: 56px;
  
}
.fancyHeader .calendar{
  background-image: url(/images/icon-calendar.png);
}
.fancyHeader .news{
  background-image: url(/images/icon-news.png);
}
#NewsBox .newsBoxItem a.newsmore{
  display: block;
  font-size: 10px;
  margin-top: 15px;
}

#galContainer{width:848px}
.galleryCat{float:left; width: 200px; margin-right: 12px; margin-bottom: 15px;}
.galleryCat a{color: #003333; text-decoration: none; font-weight: bold; font-size: 13px;}
.galleryCat img{margin-bottom: 7px;}
.galleryCat a:hover{ color: #DD5828; }
.galleryCat a.title{ padding-bottom: 10px; display: block; text-align: left;}
.galleryCat .date{ color: #000; font-weight: bold; line-height: 14px; font-size: 10px }
.galleryCat .desc{ padding-top: 11px; line-height: 16px; }
.galleryCat a.more{
  display: block;
  font-size: 10px;
  margin-top: 15px;
}

.jcarousel-clip{overflow: hidden;}

.relatedBox{
  background-color: #d0d0d0;
  padding: 10px;
  margin-top: 15px;
}

.relatedBox h3{
  color: #003333;
  font-weight: bold;
  font-family: Arial, Helvetica;
  font-size: 14px;
  border-bottom: 1px solid #939393;
  padding-bottom: 3px;
}

.relatedBox a{color: #003333; text-decoration: none; font-weight: bold; font-size: 13px;}
.relatedBox img{margin-bottom: 7px;}
.relatedBox a:hover{ color: #DD5828; }
.relatedBox a.title{ padding-bottom: 10px; display: block; text-align: left;}
.relatedBox .date{ color: #000; font-weight: bold; line-height: 14px; font-size: 10px }
.relatedItem{margin: 0 12px; border-bottom: 1px dashed #000; padding: 10px 0}

#itemTags{font-size: 10px; border-top: 1px solid #006565; border-bottom: 1px solid #006565; padding: 8px 0; margin-top: 10px; }
#itemTags .title{color: #006565;}
#itemTags a{ color: #000; text-decoration: none;}


.facebookBox{
float:right;
width:245px; 
margin-top: 15px;
}
.facebookBox .fb_iframe_widget{
background-color: #FFF;
}
.facebookBox .fb_edge_widget_with_comment{
background-color: transparent !important;
}
.textleft{text-align: left;}

@media print {
	#topLine, #collage, #nav, #searchBar, #footer, #newsHomeContainer{
		display: none;
	}
	.noprint{
		display: none;
	}
	body{
		background-color:#FFFFFF;
	}
	h1, h2, h3{
		color:#000000;
	}
	li{
		list-style-image: none;
	}
	#outer{
		width:100%;
	}
	ul li{
		list-style-image: none;
	}
	ul li li{
		list-style-image: none;
	}
}
